RubyGems Navigation menu

yasf 0.0.4

HTML scraping to write maintainable rules to extract data from HTML content.

Versions:

  1. 0.0.6 - January 24, 2013 (15.5 KB)
  2. 0.0.5 - January 23, 2013 (15.5 KB)
  3. 0.0.4 - January 23, 2013 (15.5 KB)
  4. 0.0.3 - September 28, 2012 (15.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Algonauti

Owners:

F114c2b2d8e63f28ba17e5e9b0fb5a4c

Total downloads 3,235

For this version 637

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yasf', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install yasf -v 0.0.4 = Copy to clipboard Copied!

Links: